<!-- Basic JavaScript-rendered Hello World -->
<!-- http://localhost:3000/isolated/exercise/01.html -->

<!-- 🐨 Create (in HTML) a <body> with a <div> with the id of "root" -->
<!-- 🐨 Then create a <script type="module"> for your JavaScript -->

<!-- These next instructions are to be written in JavaScript in the <script> tag -->
<!-- 🐨 Create a div -->
<!--   💰 document.createElement('div') -->

<!-- 🐨 Set the div's textContent to 'Hello World' and className to 'container' -->
<!--   💰 div.textContent = '...' -->

<!-- 🐨 Append the div to the root div using `append` -->
<!--   💰 document.getElementById('root') -->
<!--   📜 https://developer.mozilla.org/en-US/docs/Web/API/ParentNode/append -->

<html>
    <body>
    </body>
    <script type="module">
        const root = document.createElement('div')
        root.setAttribute('id', 'root')

        const div = document.createElement('div')
        div.textContent = "Hello World"
        div.className = 'container'
        root.append(div)

        document.body.append(root)
    </script>
</html>
